@import url('https://fonts.googleapis.com/css?family=Dokdo|Montserrat');
@import url('https://fonts.googleapis.com/css?family=Dokdo|Montserrat');


body {
    background-color: #000;
}

.navbar-light .navbar-brand {
    color: White;
}

.navbar.navbar-light.navbar-expand-md {
    background-color: black;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.8);
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
    color: rgba(255, 255, 255, 1);
}

@media (max-width:769px) {
    #img3 {
        margin-top: 50px;
        padding-bottom: 50px;
    background-color: black;
    }
    
.ml-project-h2 {
   font-size: 100px;
}

.ml-note-rules {
    font-size: 16px
}
    .container-fluid {
    padding: 10px 0 10px 0;
}
    #img1 {
        margin-top: 100px;
        padding-bottom: 10px
    }

    #the_story,
    #breaking,
    #project,
    #gods,
    #networking,
    #rules,
    #faq,
    #cards {
        color: #000;
        background-color: #FFF;
        padding-top: 40px;
        padding-bottom: 10px;
        font-size: 22px;
        font-family: 'Montserrat', sans-serif;
    }
   

    #project {
        padding-top: 50px;
    }

    #story_h1,
    #breaking_h2,
    #project-h2,
    #rules-h2,
    #faq-h2,
    #cards-h2,
    #gods-h2,
    #networking-h2 {
        padding-bottom: 0px;
        font-size: 50px;
    }
    #breaking_h2 {
        font-size: 40px;
        padding-top: 50px;
        margin-bottom: 0;
    }

    #gods-h2 {
        color: white;
    }

    #breaking_p {
        padding-bottom: 0px;
        padding-top: 20px;
        margin-bottom: 0px
    }

    #img_standard,
    #img_standard_plus,
    #img_extended_quiz {
        padding-bottom: 30px;
    }
    
    .ml-product-h2 {
        text-align: center;
        color: rgba(255,0,0,0.9);
        margin-top: 10px;
        font-size: 40px;
        font-weight: 600;
    }

    #ml-hr {
        color: white;
    }

    #buy_standard,
    #buy_standard_plus,
    #buy_extended_quiz {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    i {
        font-size: 120px !important;
    }

    #ml-light,
    #ml-graduate,
    #ml-heart,
    #ml-html5 {
        
        color: darkred;
    }
    .fa-html5,.fa-traffic-light, .fa-heart, .fa-graduation-cap{
        font-size: 180px !important;
        margin-top: 40px;
        padding-bottom: 140px;
    }
    .fa-html5{
        margin-top: 0px
    }

    #ml-column-light,
    #ml-column-graduate {
        margin-top: 0px;

    }

    #project-row {
        margin-bottom: 50px;
        margin-top: 0px;
    }

    #project-h2 {
        padding-bottom: 10px;
    }

    #gods {
        background-color: black;
    }

    .networking-col {
        background-color: white;
        color: #333;
        padding: 0 20px 0 20px
    }


    .networking-h2 {
        color: #333;
        padding-bottom: 60px;
        font-size: 20px
    }

    .networking-h4 {
        color: #333;
        font-size: 20px;
        padding-bottom: 10px
    }

    .networking-p {
        color: #000;
        font-size: 18px;
        padding: 0px
    }

    .networking-img {
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .cards-p {
        background-color: white;
        color: Black;
        padding: 0px;
        margin-top: 0px
    }


    #the-story-p,
    #breaking_p,
    #breaking_p,
    #project_p {
        font-size: 18px;
        line-height: 30px
    }

    #the-story-p {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    #game-flow {
        font-size: 50px;
        padding-bottom: 0px;
        padding-top: 70px
    }

    .question {
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 20px;
        margin-top: 60px
    }

    .ml-p-topico {
        padding-bottom: 0px;
        color: black;
        font-size: 18px;
    }

    .ml-cards-p {
        padding-bottom: 80px
    }

    .ml-html5-margin-top{
        margin-top:20px;
    }
    .ml-cards-margin-top{
        margin-top:50px;
    }
    .ml-rules-margin-top{
        margin-top:50px;
    }
    .ml-academic-margin-top{
        margin-top:60px;
    }
    .ml-cards-about {
        padding-bottom: 30px;
        font-size: 80px
    }

    .faq-item {
        color: #000;
        font-size: 21px;
    }

    .ml-product-class {
        color: #000;
        font-size: 16px;
        padding: 0
    }
    .ml-product {
    padding-top: 40px;
}

    .ml-gods-h4 {
        text-align: center;
        color: white;
        margin-top: 10px;
        font-size: 12px
    }

    .ml-gods-p {
        text-align: center;
        color: white;
        font-size: 14px;
        padding: 20px 20px 0 20px
    }

    .ml-gods-h2 {
        color: White;
        font-size: 22px;
        padding-top: 15px
    }

    .ml-gods-h3 {
        color: white;
        font-size: 18px;
        padding-bottom: 50px;
        padding-top: 10px;
        line-height: 30px
    }

    #ml-lights {
        /* color: Red*/
    }

    .ml-project-p {
        font-size: 18px;
        padding: 0 5px 0 5px;
        text-align: left
    }

   

    .ml-p-topic {
        padding-bottom: 0;
        font-size: 18px
    }

    .answer {
        font-size: 16px
    }

}
/*
@media (min-width: 576px) and (max-width:769px) {
    
    #the_story,
    #breaking,
    #project,
    #gods,
    #networking,
    #rules,
    #faq,
    #cards {
        color: #000;
        background-color: #FFF;
        padding-top: 40px;
        padding-bottom: 10px;
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
    }
    .container-fluid {
    padding: 20px 0 20px 0
}
    #img1 {
        margin-top: 55px;
    }
}
*/
@media (min-width: 768px) and (max-width:991px) {
    
    #img3 {
        margin-top: 100px;
        padding-bottom: 100px;
    background-color: black;
    }
    
    .ml-gods-h4 {
        text-align: center;
        color: white;
        margin-top: 10px;
        font-size: 12px
    }

    .ml-gods-p {
        text-align: center;
        color: white;
        font-size: 14px;
        padding: 20px 20px 0 20px
    }

    .ml-gods-h2 {
        color: White;
        font-size: 22px;
        padding-top: 15px
    }

    .ml-gods-h3 {
        color: white;
        font-size: 18px;
        padding-bottom: 50px;
        padding-top: 10px;
        line-height: 30px
    }
     #ml-light,
    #ml-graduate,
    #ml-heart,
    #ml-html5 {
        margin-bottom: 40px;
        color: darkred;
    }
   .ml-html5-margin-top{
        margin-top:30px;
    }
    .ml-cards-margin-top{
        margin-top:60px;
    }
    .ml-rules-margin-top{
        margin-top:60px;
    }
    .ml-academic-margin-top{
        margin-top:70px;
    }
     .ml-project-p {
        font-size: 16px;
        padding: 0 1px 0 1px;
        text-align: left
    }
     .fa-html5,.fa-traffic-light, .fa-heart, .fa-graduation-cap{
        font-size: 180px !important;
        margin-top: 40px
    }
    .fa-html5{
        margin-top: 0px
    }
     .ml-product-class {
        color: #000;
        font-size: 16px;
        padding: 0
    }
    .ml-product {
    padding-top: 40px;
}
    .ml-product-h2 {
        text-align: center;
        color: rgba(255,0,0,0.9);
        margin-top: 10px;
        font-size: 22px;
        font-weight: 600;
    }
    
    #the_story,
    #breaking,
    #project,
    #gods,
    #networking,
    #rules,
    #faq,
    #cards {
        color: #000;
        background-color: #FFF;
        padding-top: 40px;
        padding-bottom: 0px;
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
    }
    .container-fluid {
    padding: 20px 0 20px 0
}
    #img1 {
        margin-top: 55px;
    }
    .container-fluid {
    padding: 20px 0 20px 0
}
    #img1 {
        margin-top: 55px;
    }
}

@media (min-width: 992px) {
    
    #img3 {
        margin-top: 100px;
        padding-bottom: 100px;
    background-color: black;
    }
    .ml-html5-margin-top{
        margin-top:30px;
    }
    .ml-cards-margin-top{
        margin-top:60px;
    }
    .ml-rules-margin-top{
        margin-top:60px;
    }
    .ml-academic-margin-top{
        margin-top:70px;
    }
    
    #ml-light,
    #ml-graduate,
    #ml-heart,
    #ml-html5 {
        margin-bottom: 40px;
        color: darkred;
    }
    .fa-html5,.fa-traffic-light, .fa-heart, .fa-graduation-cap{
        font-size: 180px !important;
        margin-top: 40px
    }
    .fa-html5{
        margin-top: 0px
    }
    
    .ml-product-class {
        color: #000;
        font-size: 16px;
        padding: 0
    }
     .ml-product-h2 {
        text-align: center;
        color: rgba(255,0,0,0.9);
        margin-top: 30px;
        font-size: 30px;
        font-weight: 600;
    }
    
    #story_h1,
    #breaking_h2,
    #project-h2,
    #rules-h2,
    #faq-h2,
    #cards-h2,
    #gods-h2,
    #networking-h2 {
        padding-bottom: 0px;
        font-size: 80px;
    }
    #breaking_h2 {
        font-size: 80px;
        padding-top: 30px;
        margin-bottom: 0;
    }

    #gods-h2 {
        color: white;
    }

    #breaking_p {
        padding-bottom: 0px;
        padding-top: 20px;
        margin-bottom: 30px
    }
    
     #the_story,
    #breaking,
    #project,
    #gods,
    #networking,
    #rules,
    #faq,
    #cards {
        color: #000;
        background-color: #FFF;
        padding-top: 150px;
        padding-bottom: 100px;
        font-size: 22px;
        font-family: 'Montserrat', sans-serif;
    }
    .container-fluid {
    padding: 20px 0 20px 0
}
    #img1 {
        margin-top: 55px;
    }
    #gods {
        background-color: black;
    }
     #gods-h2 {
        color: white;
    }
    
    .ml-gods-h4 {
        text-align: center;
        color: white;
        margin-top: 10px;
        font-size: 12px
    }

    .ml-gods-p {
        text-align: center;
        color: white;
        font-size: 14px;
        padding: 20px 20px 0 20px
    }

    .ml-gods-h2 {
        color: White;
        font-size: 22px;
        padding-top: 15px
    }

    .ml-gods-h3 {
        color: white;
        font-size: 18px;
        padding-bottom: 50px;
        padding-top: 10px;
        line-height: 30px
    }
     #networking-h4 {
        padding-bottom: 20px;
        margin-top:30px;
         font-size: 30px;
         margin-bottom: 0px;
         font-weight: 900
    }
     .networking-img {
        padding-bottom: 40px;
    }
    .networking-p {
        color: #000;
        font-size: 18px;
        padding: 0 50px 0 0;
    }
    .faq-item {
        color: #000;
        font-size: 18px;
        padding: 20px 0 20px 0
    }
     .question {
        font-weight: 800;
        margin-bottom: 20px;
    }
    .ml-rules-p {
    padding-top: 50px;
}
    .ml-note-rules {
        padding-bottom: 50px;
    font-size: 16px
}
}

